#项目根路径
baseUrl = http://localhost:8080/ylcm_sys/
#项目静态资源根路径
resRoot = http://localhost:8080/ylcm_sys/static/

##测试地址
##项目根路径
#baseUrl = http://121.41.17.212:8080/ylcm_sys/
##项目静态资源根路径
#resRoot = http://121.41.17.212:8080/ylcm_sys/static/

#baseUrl = http://47.104.162.210:8080/ylcm_sys/
##项目静态资源根路径
#resRoot = http://47.104.162.210:8080/ylcm_sys/static/
#图片上传地址域名
pic_base_url = http://pic.jiuhehudong.com/
#图片上传地址前缀
pic_url.prefix=ylcm/pic/upload/
#图片上传地址
pic_url=http://pic.jiuhehudong.com/ylcm/pic/upload/
#品牌图片上传地址前缀
brand_url.prefix=ylcm/pic/brand/
#品牌图片上传地址
brand_url= http://pic.jiuhehudong.com/ylcm/pic/brand/
#媒体图片上传地址前缀
media_url.prefix=pic/media/
#媒体图片上传地址
media_url= http://pic.jiuhehudong.com/ylcm/pic/media/
#品牌植入图片上传地址前缀
brand_placement_url.prefix=ylcm/pic/brand_placement/
#品牌植入图片上传地址
brand_placement_url= http://pic.jiuhehudong.com/ylcm/pic/brand_placement/

#广告形式，1节目冠名2特约播映3互动支持4合作伙伴5指定产品6指定用车7其他
ad_form = [{"id":"1","val":"冠名"},{"id":"2","val":"特约"},{"id":"3","val":"互动支持"},{"id":"4","val":"合作伙伴"},{"id":"5","val":"指定产品"},{"id":"6","val":"指定用车"},{"id":"7","val":"其他"}]
#广告植入方式（电视剧type=3）：1道具、2背景、3音效、4台词、5角色、6剧情、7情节、8理念、9定制、10片尾、11场景，12其他。广告属性（综艺type=1）：21冠名片头，22角标，23LOGO及灯箱展示，24背景板展示，25标板展示，26口播，27压屏条，28转场，29产品展示，30情景植入，31环节植入
placement_mode = [{"id":"1","val":"道具","type":"3"},{"id":"2","val":"背景","type":"3"},{"id":"3","val":"音效","type":"3"},{"id":"4","val":"台词","type":"3"},{"id":"5","val":"角色","type":"3"},{"id":"6","val":"剧情","type":"3"},{"id":"7","val":"情节","type":"3"},{"id":"8","val":"理念","type":"3"},{"id":"9","val":"定制","type":"3"},{"id":"10","val":"片尾","type":"3"},{"id":"11","val":"场景","type":"3"},{"id":"12","val":"其他","type":"3"},{"id":"21","val":"冠名片头","type":"1"},{"id":"22","val":"角标","type":"1"},{"id":"23","val":"LOGO及灯箱展示","type":"1"},{"id":"24","val":"背景板展示"},{"id":"25","val":"标板展示","type":"1"},{"id":"26","val":"口播","type":"1"},{"id":"27","val":"压屏条","type":"1"},{"id":"28","val":"转场","type":"1"},{"id":"29","val":"产品展示","type":"1"},{"id":"30","val":"情景植入","type":"1"},{"id":"31","val":"环节植入","type":"1"},{"id":"32","val":"创意中插"},{"id":"33","val":"片尾拉滚"},{"id":"34","val":"口播压屏条","type":"1"}]


